<?php
get_header();?>


<div id="content">    

    <h1 id="mainpage-title">Подписка на рассылку</h1> 
    <div id="fulltext">


<?if (isset($_POST['email'])) {

    $email = strtolower(trim($_POST['email']));


    if (filter_var($email, FILTER_VALIDATE_EMAIL)) {

        $hash = md5('775+'.$email);
        $date_insert = date('Y-m-d H:i:s');

        $add_sub_sql = "INSERT INTO {$wpdb->prefix}subusers (mail, status, hash, date) VALUES ('$email', '1', '$hash', '$date_insert')";
    
        
        $result = $wpdb->get_results($add_sub_sql); ?>

        <p>Спасибо, мы включили Ваш e-mail!</p>
        <p>Наши письма могут оказаться в разделе "Рассылки" Вашего почтового приложения или сайта.</p>
        
    
   <? }  else { ?>

        <p>Мы не можем добавить Вас в нашу рассылку.</p>
        <p>Адрес электронной почты недействительный.</p>
    
   <? } 


}?>
 
</div>    
    
</div>    



<?php get_footer();